DELETE FROM T_HRCS_HRCLOUD WHERE fid='0MUWQ6HSY5JA';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('0MUWQ6HSY5JA','ODC',1);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='11FWSEDXBS99';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('11FWSEDXBS99','HR',2);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='0PEIU203SX4Y';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('0PEIU203SX4Y','HRMP',5);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='17+ZA9TOOB66';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('17+ZA9TOOB66','SIT',4);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='/U+QDTL900//';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('/U+QDTL900//','SWC',3);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='15DWQTD1X7EK';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('15DWQTD1X7EK','TSC',103);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='18Y2T5WS5AFV';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('18Y2T5WS5AFV','ESC',200);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='1VUV4LLX7ZXE';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('1VUV4LLX7ZXE','TDC',101);
 DELETE FROM T_HRCS_HRCLOUD WHERE fid='13MN3ZU1+G54';
 INSERT INTO T_HRCS_HRCLOUD(fid,fnumber,findex)
 VALUES('13MN3ZU1+G54','WTC',102);
 